Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/secrets \ --header 'Authorization: Bearer <token>'
{ "secrets": [] }
secrets = client.secrets.list_secrets()
const secrets = await client.secrets.list_secrets();
secrets, err := client.Secrets.List(ctx)
// List secrets with the Retab Java client.
curl https://api.retab.com/v1/secrets -H "Authorization: Bearer $RETAB_API_KEY"
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes